body
{
	background:#282c2f 0% 0% repeat-x;
	color:#ccc;
	padding:0px;
	margin:0px;
	font-family: "Lucida Grande", Tahoma, Verdana, Sans-serif;
	font-size:73.0%;
	cursor:default;
	background-image: url(image/back.gif);
}

p, blockquote, li
{
	font-family: "Lucida Grande", Tahoma, Verdana, Sans-serif;
	text-align: justify;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 1.5em;
}

pre {
padding:10px;
}

.main_pres {
	line-height: 2.5em;
	margin-bottom:30px;
}
.pequeno {
	font-size:0.6em;
	color:#4c5154;
	background-color:transparent;
}

blockquote, pre
{
	margin-left: 20px;
	margin-right: 0px;
}

#sidebar p
{
	line-height: 15px;
	font-size: 10px;
	text-align: right;
}
/* #sidebar input {border:1px solid #3F464A;}
#sidebar input:focus {border:1px solid #cccccc;} */

#head {
	text-align: left;
	height: 70px;
	width:280px;
	margin-bottom:45px;
}
#head h3 {
	font-family: "Lucida Grande", Tahoma, Verdana, Sans-serif;
	line-height: 1.6em;
	text-align: justify;
	padding-left: 22px;
	padding-right: 10px;
	font-size:1.7em;
	color:#515659; /*#282c2e;*/
	margin-top:-22px;
	border:none;
	text-decoration:none;
	letter-spacing:-1px;
}

#container {
	width: 792px;
	\width: 802px;
	w\idth: 792px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
}

#sidebar {
	float: left;
	width: 250px;
	\width: 250px;
	w\idth: 250px;
	margin-right: 5px;
	padding-top: 240px;
	background:transparent url(../images/me.jpg) 35% 0% no-repeat;
	margin-bottom:10px;
}

#content
{
	margin-left: 260px;
	padding-top: 1px;
}

#foot
{
	clear: both;
	margin-top: 25px;
	height:95px;
}
#foot p
{
	width: 780px;
	\width: 790px;
	w\idth: 780px;
	margin: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align:right;
	color:#4c5154;
	padding:25px 10px 0 0;
	background-color:transparent;
}
#foot p:hover {
	color:#697074;
	background-color:transparent;
}
#foot a
{
	color: #4c5154;
	text-decoration: none;
	border-bottom: 1px #4c5154 dotted;
	background-color:transparent;
}
#foot a:hover {
	color:#92999e;
	background-color:transparent;
}

#accessibility
{
	position: absolute;
	top: -10000px;
}
/* ---------------------------------------- entry -----------------------------------------*/
.entry{
	margin-bottom:3em;
	margin-top:5em;
/*	border-bottom:1px solid #515659; */
}
.entrytitle h2{
	font-size:2.2em;
}
.entrytitle h2 a
{
	color:#B4C24B;
	background-color:transparent;
}
.entrytitle h2 a:hover{
	color:#58BBEB;
	background-color:transparent;
}
.entrytitle h3{
	font-size:1.4em;
	margin-left:20px;
	margin-top:10px;
}
.comment_line {
	font-size:0.7em;
	margin-top:2px;
	margin-left:0px;
	padding-left:0px;
	color:#4c5154;
}
.comment_line a, .comment_line a:visited {
	font-size:1em;
	color: #46a6bf;
	text-decoration: none;
	border-bottom: 1px #46a6bf dotted;
	background-color:transparent;
	letter-spacing:0px;
	font-family: "Lucida Grande", Tahoma, Verdana, Sans-serif;
}
.comment_line a:hover {
	background-color:#3f464a;
	color:#46a6bf;
}
.entry h4 {
	margin-bottom:20px;
	margin-left:20px;
	font-size: 2.5em;
	letter-spacing:-1px;
	color:#96bf55;
	background-color:transparent;
}
.entry h5 {letter-spacing:-1px;}
.entry h6 {
	margin-bottom:-10px;
	margin-left:20px;
	font-size: 1.8em;
	letter-spacing:-1px;
	color:#46a6bf;
	background-color:transparent;
	font-weight:normal;
}
.postinfo {
	color:#4c5154;
	background-color:transparent;
}

.entrybody ul {list-style:url(../images/li.gif);}
.entrybody li {line-height:2em;}

/* ---------------------------------------- LINKS -----------------------------------------*/

p a, .navigation a, li a, .terco a, #enfase a, .camera a, .produto a, .even a, .odd a, .evenmee a, .oddme a, commentsblock a, cite a, cite a:visited
{
	color: #46a6bf;
	text-decoration: none;
	border-bottom: 1px #46a6bf dotted;
	background-color:transparent;
}

#latest img a, #latest img a:link, #latest img a:visited {border-bottom:0px;}

p a:hover, small a:hover, #tools a:hover, cite a:hover, .navigation a:hover, li a:hover, .terco a:hover, .camera a:hover, .produto a:hover, .even a:hover, .odd a:hover, .evenmee a:hover, .oddme a:hover
{
	background-color:#3f464a;
	color:#46a6bf;
}
#enfase a:hover {
	background-color:#303538;
	color:#46a6bf;
}
#sidebar a
{
	border: 0px;
	color: #96bf55;
}

img a {border:0px;}

/* -------------------------------------- HEADERS ----------------------------------------*/
* h1 {margin-top:25px;}
h1
{
	font-weight: normal;
	text-decoration:none;
	font-family: Georgia, Times, Serif;
	font-size: 3em;
	letter-spacing:-2px;
	background:transparent url(../images/logo_keoshi.gif) 15px 0% no-repeat;
	height:70px;
	width:280px;
}
h1 span {display:none;}
h2
{
	font-weight: bold;
	font-family: 'Trebuchet MS', Arial, Georgia, Times, Serif;
	font-size: 1.2em;
	color:#96BF55;
	background-color:transparent;
	margin:0;
	padding:0;
}
#enfase h2 {
	background: transparent url('/images/info.png') 0px 50% no-repeat;
	padding-left:20px;
}

h3
{
	font-weight: normal;
	margin-top:20px;
}

h3 a
{
	border: 0px;
	font-weight: normal;
	font-family: 'Trebuchet MS', Arial, Georgia, Times, Serif;
	font-size: 1.8em;
	letter-spacing:-1px;
	color:#96bf55;
	background-color:transparent;
	text-decoration:none;
}
h3 a:hover {border-bottom:1px dotted #96bf55;}
h1 a, h2 a
{
	border: 0px;
}

h4
{
	border: 0px;
	font-weight: normal;
	font-family: 'Trebuchet MS', Arial, Georgia, Times, Serif;
	font-size: 1.4em;
	letter-spacing:-1px;
	color:#96bf55;
	background-color:transparent;
}
h5 {
	font-family: "Lucida Grande", Tahoma, Verdana, Sans-serif;
	margin:10px 0 5px 20px;
	color:#46A6BF;
	font-size: 1.8em;
	font-weight:normal;
}
.metade h5
{
	font-weight: bold;
	font-size: 1.2em;
	letter-spacing:-1px;
	color:#96bf55;
	background-color:transparent;
	margin-bottom:0px;
	margin-left:4px;
}

#h_web {width:126px;height:55px;background-image: url(/images/h_web.gif);background-repeat:no-repeat;}
#h_brand {width:126px;height:55px;background-image: url(/images/h_brand.gif);background-repeat:no-repeat;}
#h_print {width:126px;height:55px;background-image: url(/images/h_print.gif);background-repeat:no-repeat;}
h6 {text-indent: -100em;}

/* IE5 Mac Hack \*/
h6 { overflow: hidden; }
/*/
h6 { text-indent: -100em; }
/* End Hack */

#h_web span, #h_brand span, #h_print span { margin-bottom: -75px; }

h6 span {
 display: block;
 position: relative;
 z-index: 1;
} 

/* -------------------------------------- HEADERS ----------------------------------------*/


.caps
{
	letter-spacing: 0.1em;
	font-size: 10px;
}

#content hr
{
	color: #ccc;
	width: 66%;
	margin-top: 2em;
	margin-bottom: 2em;
	background-color:transparent;
}

img.divider
{
	text-align: center;
	margin-top: 2em;
	margin-bottom: 0em;
}

.comments_error
{ 
	color:#B4C24B;
	background-color: transparent;
	border: 1px solid #46a6bf;
	padding : 0.3em;

}

div.comments_error
{
	border: 0px solid #46a6bf;
	padding : 0.3em;
	width:48%;
	margin-left:10px;
}


/* -------------------------------------- ME,ABOUT ---------------------------------------*/

.me {float:left;margin-top:-10px;padding:0px;}
.about {font-size: 1em;color:#697074;}
.about:hover, #estrela p:hover, #estrela2 p:hover {color:#ccc;}

/* --------------------------------------- ESTRELA ---------------------------------------*/

#estrela
{
	width:244px;
	height:106px;
	background:transparent url(../images/estrela.gif) 0% 0% no-repeat;

}
#estrela p 
{
	text-align:left;
	color:#697074;
	padding:31px 0 0 25px;
	width:140px;
background-color:transparent;
}

#estrela2
{
	width:244px;
	height:106px;
	background:transparent url(../images/estrela2.gif) 0% 0% no-repeat;

}
#estrela2 p 
{
	text-align:left;
	color:#697074;
	padding:31px 0 0 90px;
	width:138px;
}


/* ----------------------------------------- inputs ----------------------------------------*/
input, form, select, textarea
{
	font-family: "Lucida Grande", Tahoma, Verdana, Sans-serif;
	font-size:1em;
	background-color:#282c2f;
	color:#ccc;
padding:4px;
}

label
{
	font-family: "Lucida Grande", Tahoma, Verdana, Sans-serif;
	font-size: 1em;
	color:#ccc;
}

label span
{
	font-size:0.8em;
	color:#4c5154;
}
input, select, textarea
{
	border:1px solid #ccc;
	width:50%;
}

option
{
	font-family: "Lucida Grande", Tahoma, Verdana, Sans-serif;
	font-size: 1em;
 }
textarea:hover, input:hover, textarea:focus, input:focus {background-color:#303538;}
/* ----------------------------------------- inputs ----------------------------------------*/


#centro {margin: 0px;
	margin-left: auto;
	margin-right: auto;}
.direita {float:right;border:2px solid #414141; margin:6px;}


/* ---------------------------------------- MENU ------------------------------------------*/

#smenu
{
border-left:16px solid #303538;
padding:0px;
margin:0px auto;
width:223px;
background-color:#3f464a;
}
#smenu ul
{
	margin:0;
	padding:0;
	position:relative;
background-color:#3f464a;
}
#smenu li
{
	margin:0;
	padding:0;
	list-style:none;
/*	list-style-image:url(../images/li.gif);*/
	height:2.5em;
/*border-bottom:1px dotted #6d7478;*/
}
#smenu li a, #smenu li a:link
{
	text-align:left;	
	display:block;
	padding:5px 10px 5px 15px;
	margin:0px;
	background-color:#3f464a;
	/*border-right:10px solid #3f464a;*/
	color:#6ac8e1;
	text-decoration:none;
	font-size:1.1em;
}
#smenu li a:hover
{
padding:5px 10px 5px 18px;
/*	background-color:#697074;*/
	color:#6ac8e1;
/*	border-right:10px solid #282c2f;*/
background:#3f464a url(../images/li_hover2.gif) 100% 50% no-repeat;
}
#menu_baixo {
	
	background: transparent url(../images/menu_baixo.gif) bottom no-repeat;
	margin: auto;
	padding: 0;
	height: 5px;
	width: 239px;
	font: 1px/5px Verdana, serif;
margin-bottom:12px;
}
#menu_cima {
	
	background: transparent url(../images/menu_cima.gif) top no-repeat;
	margin: auto;
	padding: 0;
	height: 5px;
	width: 239px;
	font: 1px/5px Verdana, serif;
}


/* ---------------------------------------- MENU ------------------------------------------*/


.clearthis {
	clear: both;
	float: none;
	font-size: 1px;
	color: #282c2f;
}
#respond {color:#96bf55;}
checkbox {border:none;}

.metade {float:left;width:46%;padding:0px 10px;text-align:justify;}

.terco {float:left;width:29%;padding:0px 10px;text-align:justify;line-height: 1.5em;}
.terco img {text-align:center;border:none;}

#servicos {padding-bottom:25px;display:block;overflow: hidden;}

#latest {margin-top:10px;}

#enfase {
	background-color:#3F464A;
	display:block;
	padding:10px;
	margin:10px;
	line-height:1.3em;
}

.grande {font-size:1.7em;}
.grande a, .grande a:link, .grande a:active, .grande a:visited, .grande a:hover {font-weight:bold;}
.verde {color:#96BF55; background-color:transparent;}

.tools li
{
	margin:0;
	padding:0;
	list-style:none;
	list-style-image:url(../images/li.gif);
/*border-bottom:1px dotted #6d7478;*/
}

/* -------------------------------------- COMMENTS --------------------------------------*/

div.even {
	width: auto;
	margin-bottom:15px;
}

div.even blockquote {
	margin: 0px;
	padding: 0px;
border:1px solid #303538;
background-color:#303538;
}

.odd {
	margin-bottom:15px;
	width: auto;
}
div.odd blockquote {
	margin: 0px;
	padding: 0px;
background-color:#3f464a;
border:1px solid #3f464a;
}

div.evenmee, div.oddmee {
	margin-bottom:15px;
	width: auto;
}
div.evenmee blockquote, div.oddmee blockquote {
	margin: 0px;
	padding: 0px;
background-color:#53595c;
border:1px solid #53595c;
}
.odd a:hover {background-color:#4e5659;}

div.even blockquote p, div.odd blockquote p, div.evenmee blockquote p, div.oddmee blockquote p {
	margin: 10px;
	padding: 0px;
}

div.even cite {
	position: relative;
	margin: 0px;
	padding: 8px 0px 0px 15px;
	top: 8px;
	background: transparent url(../images/tip_even.gif) no-repeat 20px 0;
	font-style: normal;
	font-size:0.9em;
}
div.odd cite {
	position: relative;
	margin: 0px;
	padding: 8px 0px 0px 15px;
	top: 8px;
	background: transparent url(../images/tip_odd.gif) no-repeat 20px 0;
	font-style: normal;
	font-size:0.9em;
}
div.evenmee cite, div.oddmee cite {
	position: relative;
	margin: 0px;
	padding: 8px 0px 0px 15px;
	top: 8px;
	background: transparent url(../images/tip_mee.gif) no-repeat 20px 0;
	font-style: normal;
	font-size:0.9em;
}

.alignleft {float:left;}
.alignright {float:right;}

.thumbnails {margin:0px 10px;}

.thumbnails a, .thumbnails a:active, .thumbnails a:link, .thumbnails a:hover {border:0px;}

.thumbnails img
{
	background-color: #697074;
	border: 0px;
	padding: 5px;
	margin: 2px 10px 10px 2px;
	height:75px;
	width:75px;
}

.thumbnails a:hover img {
	background-color: #CCCCCC;
	border: 0px;
	margin: 2px 10px 10px 2px;
}

.thumbnails a:visited img {
	background-color: #303538;
}

.borda {
	border:4px solid #3F464A;
}

.graph { 
        position: relative; /* IE is dumb */
        width: 504px; 
        border: 1px solid #96BF55; 
        padding: 2px; 
	overflow:hidden;
	margin:10px 0;
    }

.graph .bar { 
        display: block;
        position: relative;
        background: #96BF55; 
        text-align: center; 
        color: #333; 
        height: 2em; 
        line-height: 2em; 
	float:left;           
    }

.graph .bar span {
	position: absolute; left: 1em;
}

.loves {
	background: #303538 url('/images/heart.png') 15px 50% no-repeat;
	border-top: 1px solid #3F464A;
	border-bottom: 1px solid #3F464A;
	margin: 0 10px auto;
	padding: 5px 20px 5px 45px;
	}

.firefox {
	background: #303538 url('/images/firefox.png') 20px 50% no-repeat;
	border-top: 1px solid #3F464A;
	border-bottom: 1px solid #3F464A;
	margin: 5px 10px auto;
	padding: 5px 20px 5px 45px;
	margin-top:20px;
	line-height:1.5em;
	font-size:0.9em;
	}

.camera {
	background: #303538 url('/images/camera.png') 15px 50% no-repeat;
	border-top: 1px solid #3F464A;
	border-bottom: 1px solid #3F464A;
	margin: 5px 10px auto;
	padding: 5px 20px 5px 45px;
	margin-top:20px;
	line-height:1.5em;
	font-size:1em;
text-align:center;
	}

.recent_articles {
	background: #303538;
	border-top: 1px solid #3F464A;
	border-bottom: 1px solid #3F464A;
	margin: 5px 10px auto;
	padding: 5px 20px 5px 45px;
	margin-top:20px;
	line-height:1.5em;
	font-size:1em;
text-align:center;
	}

.link_go {
	background: url(/images/link_go_.png) 0px 50% no-repeat;
	padding-left:20px;
	padding-top:1px;padding-bottom:1px;
}

.button {
	margin-bottom:5px;
}

.date {
	background-image: url(../images/date.png);
	background-repeat: no-repeat;
	height: 61px;
	width: 48px;
	text-align: center;
	float: left;
	font: 12px/14px Arial, Sans-Serif;
}

html > body .date {
	left: 0px;
}

.date .date_month {
	color: #96bf55;
	font-size: 12px;
	font-weight: 700;
	padding-top: 6px;
}

.date .date_day {
	color: #46a6bf;
	font-size: 24px;
	padding-top: 12px;
}

.entrada_data {
		padding:0 0 0 60px;
		clear: right;
}

.chega {
	padding:0 0 0 40px;
}

.blogtitulo {
	margin-left:6px;
}
.hid {display:none;}
.metade_img {float:left;}
#code p {font-size:0.9em;font-family: "Lucida Console", Courier New, Serif;line-height: 1.5em;margin:0;padding:5px 10px 5px 8px;}
#code
{
	
	margin:5px 10px 5px 30px;
	border:1px solid #515659;
	background-color:#363B3E;
}
.blockquote p {font-size:0.9em;line-height: 1.5em;margin:0;padding:5px 10px 5px 8px;}
.blockquote, pre
{

	margin:0px 10px 0px 30px;
	border:1px solid #515659;
	background-color:#363B3E;
}
.verde, .verde a {color:#96bf55;border-bottom: 1px #96bf55 dotted;}
.verde a:hover {background-color:#3f464a;color:#96bf55;border-bottom: 1px #96bf55 dotted;}

#sobre_autor {margin-left:15px;background: #53595c url(http://static.flickr.com/32/buddyicons/46567414@N00.jpg) 435px 50% no-repeat;border-bottom:2px solid #697074; height:80px;width:500px;}

#sobre_autor p {padding:12px 80px 0 15px;}

#zemContactForm {border:none;background-color:transparent;}

#zemContactForm fieldset {border:none;}

#zemContactForm legend {display:none;}

#zemContactForm #zemSubmit {width:51%;}

.zemError ul, .zemError, ul.zemError {background: #53595c;list-style:none;padding: 3px 0 3px 0px;width:51%;list-style:none;}

.zemError ul li {list-style:none;}

.produto {background:#303538;
width:230px;
float:left;margin-left:10px;
padding:10px;}

.produto p {padding:10px;margin-top:0px;margin-bottom:0px;}

.produto:hover {background:#3f464a;}

.produto img {border:none;padding:0px;margin:0px;}
.produto a img {border:none;}

#donate {width:218px;border:0px;margin-left:10px;padding:0px}

pre {font-size:1.2em;}

.Style1 {color: #96bf55}
.Style4 {font-size: 11px}
.Style7 {font-size: 10px; color: #697074;}
.Style8 {font-size: 24px}
#logo {
	position:absolute;
	width:203px;
	height:213px;
	z-index:1;
	left: 143px;
	top: 58px;
	background-image: url(image/logo2.png);
}
